body {
    font-family: Arial, sans-serif;
}

.game-board {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.player, .remaining-cards {
    margin: 20px;
    text-align: center;
}

.card {
    display: inline-block;
    margin: 2px;
}

.card img {
    width: 50px;
    height: 75px;
}

.face-down img {
    background-color: grey;
}
body.admin-mode h1,
body.admin-mode h3,
body.admin-mode label,
body.admin-mode a {
    color: blue;
}

#id-playing-table {
    background-color: brown;
    grid-row: 3 / span 7;
    grid-column: 4 / span 11; /* Adjusted the starting column to 4 */
    width: 550px; /* Adjusted to match the number of columns spanned */
    height: 350px; /* Adjusted to match the number of rows spanned */
    position: absolute;
    border-radius: 50%; /* This will create an elliptical shape */
  }
  